* {
    box-sizing: border-box;
}
body, html {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: inherit;
}
main {
    display:grid;
    padding:2rem 6rem;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0;
    height: 100dvh;
}
main img {
    max-width:60%;
    object-fit: contain;
}
@media only screen and (orientation: portrait) {
    main {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        padding:4rem 2rem;
    }
    main img {
        max-width:none;
        max-height:30dvh;
    }
}
.section {
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
}
.section a {
    display:flex;
    justify-content:center;
    align-items:center;
}
.section img {
    transition: transform 0.3s ease;
}
.section img:hover {
    transform:scale(1.05);
}
aside {
    position:fixed;
    bottom:1rem;
    left:1rem;
}
aside img {
    width: 12rem;
}